Bug 70011 - kdebase needs gettext for the msgfmt command
kdebase needs gettext for the msgfmt command
Product: Red Hat Raw Hide
Classification: Retired
Component: kdebase (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: wdovlrrw
Ben Levenson
Depends On:
Blocks: 67218
  Show dependency treegraph
Reported: 2002-07-28 19:09 EDT by tanner
Modified: 2007-04-18 12:44 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-08-06 10:44:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description tanner 2002-07-28 19:09:42 EDT
kdebase-3.0.2-4.src.rpm needs a BuildRequires: gettext 

msgfmt is needed to make the package.
Comment 1 Ngo Than 2002-08-06 10:44:47 EDT
It's fixed in 3.0.2-7.3 or newer
Comment 2 Jay Turner 2002-09-03 21:05:46 EDT
Fix confirmed with kdebase-3.0.3-10.

Note You need to log in before you can comment on or make changes to this bug.